/*
 * Basic template for styling product pages
 *
 * Best not to change this file - it will be overwritten via future updates
 * To customise, either:
 * 1. Move this file into your theme folder,
 *    as the plugin will look for this file there first
 *    and then fall back here if it doesn't exist. OR
 * 2. Leave this here as a framework, and just add your
 *    own customisations to the normal style.css file
 *    in your theme folder
 *
*/

/*
 * Product Listings
*/

.blocklist, .blocklist li {
    margin:0;
    padding:0;
    list-style:none;
}

#content .blocklist {
    margin:20px 0 0;
}

.blocklist h3 {
    border-bottom:none;
    margin:0 0 .33em;
}

.blocklist li {
    font-size:.8em;
    line-height:1.5em;
    width:171px;
    height:145px;
    float:left;
    padding:15px;
    border-bottom:1px solid #ddd;
    overflow:hidden;
}

/* Complete PDF book */
#content .blocklist li.product-1835 {
    width:auto;
    height:auto;
    float:none;
    font-size:1.2em;
    background:#fff;
    border:3px dashed #0065a4;
}

.blocklist li:nth-child(even) {
    background:#f9f9f9;
}

.blocklist p {
    margin:0;
}

.blocklist h2 {
    clear:both;
    margin:0;
    font-size:1em;
}

.blocklist .product_thumb {
    float:left;
    text-align:center;
    background:none;
    line-height:180px;
    margin:0 15px 10px 0;
    width:180px;
    height:auto;
}

#product_specials .product_thumb {
    float:none;
    width:auto;
    margin:0;
}

.product_images .product_thumb {
    margin-right:0;
}

#content .product_thumb, .product_thumb img {
    border:none;
    display:none;
}

#content .blocklist .product_thumb img {
    display:inline;
    vertical-align:bottom;
}

#content .product-1524 .product_thumb {
    width:auto;
    display:block;
    margin-bottom:20px;
}

#content .product-1524 .product_thumb img {
    display:block;
}

.blocklist .product_thumb img {
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
}

/* Highlighted Product */

.blocklist li.product-1524 {
    width:93%;
    height:auto;
    padding:3% 3% 0;
    margin:0 0 15px 10px;
    background:#72BB00;
    border-bottom:none;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

.excerpt {
    width:420px;
    float:right;
    margin:0 0 20px;
    font-size:1.3em;
    line-height:1.6em;
    color:#fff;
}

.product-1524 h2 {
    margin:0 0 .75em;
    font-size:2em;
}

.product-1524 h2 a {
    color:#fff;
}

.blocklist .product-1524 .product_price {
    -moz-box-shadow:0 0 33px rgba(255,255,255,0.4);
    -webkit-box-shadow:0 0 33px rgba(255,255,255,0.4);
    box-shadow:0 0 33px rgba(255,255,255,0.4);
    background:#0065a4;
    color:#fff;
    clear:both;
    font-weight:bold;
    padding:.2em .3em .2em 1em;
    margin:0 -3.3%;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

/*
 * The main description box
*/

.product_sku {
    font-size: 0.8em;
}

/*
 * The pricing box
*/

.product_pricing_outer { /* The box that contains pricing, both normal and special */
    float:left;
}

.product_on_special { /* If on special, this is the wrapper for all pricing info */
    float:left;
    margin:0 0 0 15px;
    line-height:58px;
    font-size:1.7em;
}

.blocklist .product_on_special {
    font-size:1em;
    line-height:1.2em;
    width:80px;
    margin:0;
}

.product_on_special div {
    float:left;
    margin:0 15px 0 0;
}

.blocklist .product_price_regular {
    color:#333;
}

.product_price { /* default treatment for the price */
    font-weight: bold;
    font-size: 1.7em;
    line-height:58px;
    margin:0 0 0 15px;
    color:#0075bf;
}

.blocklist .product_price {
    padding:0;
    width:auto;
    border-bottom:none;
    background:transparent;
    color:#f00;
    font-weight:100;
    font-size:1.25em;
    line-height:47px;
    margin:5px 0 0;
}

.blocklist li.product-1835 .product_price {
    line-height:37px;
    margin:0;
}

.product_on_special .product_price {
    color:#f00;
    font-size:inherit;
    padding:0;
}

.product_price_regular { /* If on special, this is the normal price */
    text-decoration: line-through;
}

.product_special_price { /* Standard .product_price applies also, just the additional stuff required here */
    font-weight:bold;
}

.product_price_save { /* The amount of the saving */
    font-style: italic;
}

.variation {
    margin:0 0 5px;
}

.variation label, .product_quantity label {
    display:block;
    float:left;
    padding-right:8px;
    font-size:.9em;
    line-height:1.8em;
}

.variation select, .product_quantity input {
    border:1px solid #fff;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    width:40px;
    padding:3px;
    font-size:.7em;
}

.variation select {
    width:180px;
}

/*
 * Shopping Cart
*/

.aa_checkout_form table {
    width:100%;
    margin:0 0 20px;
    border-collapse:collapse;
}

.aa_checkout_form td, .aa_checkout_form th {
    text-align:left;
    padding:.25em .6em;
}

.aa_cart_prod_variation {
    clear:left;
    display:block;
}

.aa_checkout_form h2 {
    clear:both;
}

.aa_checkout_form table input {
    width:30px;
}

.aa_checkout_form input, .aa_checkout_form textarea {
    width:200px;
    border:1px solid #aaa;
    padding:5px;
}

.aa_shipping_option {
    margin:.25em 0;
}

.aa_checkout_form .aa_shipping_option input {
    width:auto;
    border:none;
    padding:0;
}

.aa_checkout_form select {
    width:212px;
    padding:5px;
    font-size:1.1em;
    color:#333;
}
#aa_checkout_form_step_1 ul, #aa_checkout_form_step_1 li {
    list-style:none;
    margin:0;
    padding:0;
}

#aa_checkout_form_step_1 ul {
    margin:0 0 1em;
}

#aa_checkout_form_step_1 li {
    margin:0 0 .35em;
}

#aa_checkout_form_step_1 ul label {
    width:130px;
    padding-right:5px;
    display:inline-block;
    text-align:right;
    font-weight:bold;
}

#your_details, #delivery_address, #shipping_details {
    float:left;
    width:100%;
}

#your_details ul, #your_details li, #delivery_address ul, #delivery_address li, #shipping_details, #shipping_details li {
    margin:0;
    padding:0;
    list-style:none;
}

#your_details ul, #delivery_address ul, #shipping_details {
    margin:1em 0;
    float:left;
}

#shipping_details {
    margin:1em 0 0;
}

#your_details li, #delivery_address li, #shipping_details li {
    margin:0 0 13px;
    clear:both;
    overflow:hidden;
}

#your_details label, #delivery_address label, #shipping_details label {
    float:left;
    display:block;
    width:220px;
    padding-right:7px;
    text-align:right;
    line-height:1.5em;
}

.aa_checkout_form input[type=radio] {
    width:20%;
}

.aa_checkout_form .radio_div{
    width: 50%;
    float:left;
}

#payment_options p, #payment_options h4 {
    margin:0;
}

#payment_options p {
    margin:0 0 1.25em;
}

p.submit, p.calculate {
    float:right;
    overflow:hidden;
    clear:both;
}

p.calculate {
    float:none;
}

#content #aa_basket_empty, #content #aa_basket_update_qty, #content .submit input, .checkout_link, #checkout_link, #content .calculate input {
    width:auto;
    display:block;
    float:right;
    padding:8px 12px;
    color:#fff;
    border:none;
    font-size:1.1em;
    font-weight:bold;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    background:#6eb343;
    cursor:pointer;
}

#content .calculate input {
    float:none;
    background:#333;
    font-size:.8em;
    margin-left:139px;
}

#content #aa_basket_empty, #content #aa_basket_update_qty, #content .submit input,  #content .calculate input {
    color:#fff;
    margin-top:0;
}

#content #aa_basket_empty {
    font-size:.8em;
}

#content .aa_checkout_form input#aa_basket_update_qty, #content .aa_checkout_form input#aa_basket_empty {
    margin:0 0 20px;
}

#content .aa_checkout_form input#aa_basket_empty {
    float:left;
    background:#ccc;
}

#content .aa_checkout_form input#aa_basket_update_qty {
    background:#0065a4;
    font-size:.8em;
}

#aa_commerce_added_to_cart {
    background:#eee;
    color:#0075bf;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    padding:.5em 0 .35em 0;
    margin:15px 0 15px;
}

#aa_commerce_added_to_cart p {
    margin:0;
    font-weight:700;
}

#aa_commerce_added_to_cart a {
    color:#fff;
    padding:7px 10px 6px 13px;
    font-size:inherit;
}
/*
 * Sidebar Widget
*/

#primary_sidebar #aacommercesidebarwidget {
    background:#fff;
    margin:-1px -1px 0;
    padding:0 0 20px;
}

.homepage #primary_sidebar #aacommercesidebarwidget {
    display:none;
}

#primary_sidebar #aacommercesidebarwidget p {
    margin:8px 0 0;
}

.checkout_link, #checkout_link {
    float:right;
    font-size:.8em;
    padding:2px 8px;
    margin:-.5em 0 0 15px;
    font-weight:bold;
    background:#6eb343;
}

#primary_sidebar .checkout_link, #primary_sidebar #checkout_link {
    margin-top:.1em;
}

#return {
    float:left;
    margin-right:15px;
    margin-left:0;
    background:#999;
}

#aacommercesidebarwidget th {
    text-align:left;
}

#aacommercesidebarwidget table {
    width:100%;
}

#primary_sidebar #aacommercesidebarwidget h2 {
    margin:0 0 .5em;
    padding:1em 0 0;
}

/*
 * The order form
*/

.product_add_form { /* The form to add something to the cart */
    clear:both;
    padding:0 0 15px;
}

#promo2 .product_add_form {
    clear:none;
    float:right;
    padding:0;
    margin:0 0 5px;
    width:277px;
}

.product_add_form p {
    margin:0;
    display:inline;
}

.product_meta {
    background:#f0f0f0;
    overflow:hidden;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    margin:0 auto;
}

.product_quantity {
    background:#0075bf;
    color:#fff;
    padding:5px 10px;
}

.product_add_quantity { /* The text box to enter the qty */
    width: 30px;
}

.product_add_button, .blocklist .product-1524 .product_add_button {
    width: auto;
    padding:7px 12px;
    margin:7px 7px 7px 0;
    font-size: 1.5em;
    cursor:pointer;
    text-align:right;
    display:block;
    float:right;
    color:#fff;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius:3px;
    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.blocklist .product_add_button {
    line-height:1em;
    font-size:.9em;
    background:#fff;
    color:#0065A4;
    border:1px solid #ddd;
}

.blocklist .product_add_button:hover {
    border:1px solid #000;
    background:#333;
    color:#fff;
}

.blocklist .product-1524 .product_add_button {
    font-size:.9em;
    line-height:1em;
}

.blocklist li.product-1835 .product_add_button {
    margin:0;
}

.blocklist .product-1835 .product_add_button {
    border:1px solid #0065A4;
    background:#0065a4;
    color:#fff;
}

.product_add_button:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.product_add_button:active {
    color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

#accounts-order-detail {
    font-size: 13px;
}

#accounts-order-detail th {
    text-align: left;
    vertical-align: top;
}

#accounts-order-detail table {
    width:100%
}

.aa_checkout_message, .aa_checkout_errors {
    padding:15px;
    margin:1.25em 0 1em;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    color:#693;
    background:#f6ffea;
    border:1px solid #d1eea3;
}

.aa_checkout_errors {
    color:#f00;
    background:#ffeaeb;
    border:1px solid #ffcdcf;
}

.aa_checkout_errors p, .aa_checkout_message p {
    font-weight:bold;
    margin:0 0 .5em;
}

.aa_checkout_errors ul, .aa_checkout_message ul {
    margin:0;
    padding:0 0 0 30px;
}

#payment_options button {
    border:none;
    padding:0;
    font:inherit;
    -webkit-appearance:none;
    text-indent:-9999px;
    display:block;
    height:130px;
    cursor:pointer;
    background:url(/wp-content/plugins/aa-commerce/images/payment_options.png);
    overflow:hidden;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

#payment_options button#aa_payment_option_PayPalModule {
    width:280px;
    float:left;
}

#payment_options button#aa_payment_option_ManualPayment {
    width:231px;
    float:right;
    background-position:top right;
}